/*     1281665 : 이미지      */
.img__1281665__ {max-width:100%;}
.img__1281665__ * {box-sizing:border-box;}
.img__1281665__ a {display:block; text-decoration:none;}
.img__1281665__ img {width:1000px; max-width:100%; vertical-align:top;}

/*     1281675 : 타이틀 텍스트      */
.title__1281675__ {font-size:0; }
.title__1281675__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__1281675__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__1281675__.style_top p {padding-top:10px;}
.title__1281675__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1281675__.style_right p {padding-right:14px;}
.title__1281675__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1281675__.style_bottom p {padding-bottom:12px;}
.title__1281675__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1281675__.style_left p {padding-left:14px;}
.title__1281675__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1281675__.style_circle1 p {padding-left:18px;}
.title__1281675__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1281675__.style_circle2 p {padding-left:18px;}
.title__1281675__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     1281685 : 장문 텍스트      */
.textarea__1281685__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     1281785 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1281785__ {max-width:100%;margin:0 auto;padding-top:20px;}
.pm-banner_slide_basic__1281785__ a {display:block;border:none}
.pm-banner_slide_basic__1281785__ a img {border:none}
.pm-banner_slide_basic__1281785__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1281785__ .item {position:relative}
.pm-banner_slide_basic__1281785__ .item img {vertical-align:top}

.pm-banner_slide_basic__1281785__ .owl-nav {-webkit-tap-highlight-color:transparent;position:absolute;top:-30px;right:0;}
.pm-banner_slide_basic__1281785__ .owl-nav [class*='owl-'] {width:45px;height:45px;line-height:45px;margin-top:-20px;margin-left:5px;margin-right:5px;border:1px solid #ddd !important;border-radius:50%;font-size:0;cursor:pointer;opacity:0.7}
.pm-banner_slide_basic__1281785__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:20px;color:#aaaaaa;}
.pm-banner_slide_basic__1281785__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1281785__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1281785__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1281785__ .owl-nav .disabled {opacity:0.5;cursor:default}

.pm-banner_slide_basic__1281785__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__1281785__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__1281785__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1281785__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1281785__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__1281785__ .item .title {display:block;font-size:17px;font-weight:bold;color:#333;}
.pm-banner_slide_basic__1281785__ .item .text {display:block;margin-top:10px;font-size:15px;color:#666;}
.pm-banner_slide_basic__1281785__ .figure {margin-top:22px;padding:26px 20px 0;background:#f1cb9c;}

.pm-banner_slide_basic__1281785__.empty__1281785__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1281785__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1281785__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px) {
    .pm-banner_slide_basic__1281785__ {padding-top:0;}
    .pm-banner_slide_basic__1281785__ .item .title {font-size:24px;}
    .pm-banner_slide_basic__1281785__ .item .text {margin-top:24px;font-size:16px;}
    .pm-banner_slide_basic__1281785__ .figure {margin-top:60px;padding:57px 120px 0;}
    .pm-banner_slide_basic__1281785__ .caption {padding-right:25%;}
    .pm-banner_slide_basic__1281785__ .owl-nav {top:0;}
    .pm-banner_slide_basic__1281785__ .owl-nav [class*='owl-'] {width:90px;height:90px;line-height:90px;margin-left:10px;margin-right:10px;}
    .pm-banner_slide_basic__1281785__ .owl-nav [class*='owl-']:before {font-size:30px;}
}

/*     1519915 : 이미지 (비율형)      */
.img_ratio__1519915__ {max-width:100%;vertical-align:top}
.img_ratio__1519915__ * {box-sizing:border-box}
.img_ratio__1519915__ a {display:block;vertical-align:top}
.img_ratio__1519915__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1519915__ img {width:auto}
}

/*     1519925 : 이미지 (비율형)      */
.img_ratio__1519925__ {max-width:100%;vertical-align:top}
.img_ratio__1519925__ * {box-sizing:border-box}
.img_ratio__1519925__ a {display:block;vertical-align:top}
.img_ratio__1519925__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1519925__ img {width:auto}
}

